{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "businessman_add.png"
  ],
  "attributes": {
    "width": 16,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 490,
    "lastModificationSignature": "e11ceabf03b32c7c5c3a353f89470adec4eacc0566543b5d5eaf8b9182e977f6",
    "height": 16
  }
}